<?php

$host = "localhost";
$db = "tvoltix_suge";
$user = "root";
$password = "";

try {
    $pdo = new PDO ("mysql:host=$host;dbname=$db;charset=utf8mb4",
        $user,
        $password,
        [
            PDO::ATTR_ERRMODE => PDO::ERRMODE_EXCEPTION,
            PDO::ATTR_DEFAULT_FETCH_MODE => PDO::FETCH_ASSOC
        ]

    );
} catch (PDOException $e) {
    die("Error de conexion: " . $e->getMessage());
}